groups:
  - name: circuit-breaker-alerts
    rules:
      - alert: PostgresCircuitBreakerOpen
        expr: service_up{service="postgres_circuit_breaker"} == 1
        for: 1m
        labels:
          severity: critical
        annotations:
          summary: "Circuit breaker for postgres turn on"
          description: "Postgres return too many errors so circuit breaker opens"